+++
title = "Privacy Policy"
description = "We do not use cookies and we do not collect any personal data."
date = 2021-05-01T08:00:00+00:00
updated = 2020-05-01T08:00:00+00:00
draft = false

[extra]
class = "page single"
+++

__TLDR__: We do not use cookies and we do not collect any personal data.

## Website visitors

- No personal information is collected.
- No information is stored in the browser.
- No information is shared with, sent to or sold to third-parties.
- No information is shared with advertising companies.
- No information is mined and harvested for personal and behavioral trends.
- No information is monetized.

## Contact us

[Contact us](https://gitlab.com/ultralight/docs/horizon-theme) if you have any questions.

Effective Date: _1st May 2021_
